using System; 
// Leaf - Side class
class Side : MenuItem
{
    private decimal price;

    // Constructor til at oprette et tilbehør med navn og pris
    public Side(string name, decimal price)
    {
        Name = name;
        this.price = price;
    }

    // Returner prisen for tilbehøret
    public override decimal GetPrice() => price;
    public override void Display(int depth)
    {
        Console.WriteLine(new string('-', depth) + $" {Name}: ${price}");
    }
}