using System;

// Client Code

class Program
{
    static void Main()
    {
        // Individual Items
        var cheeseburger = new Burger("Cheeseburger", 5.99m);
        var hamburger = new Burger("Hamburger", 4.99m);
        var largeCoke = new Drink("Coca-Cola", Drink.Size.Large, 1.99m);
        var fries = new Side("French Fries", 2.49m);

        // Create a Combo Meal
        var comboMeal = new Meal("Combo");
        comboMeal.Add(cheeseburger);
        comboMeal.Add(hamburger);
        comboMeal.Add(largeCoke);
        comboMeal.Add(fries);

        // Display Menu Items and Meal
        hamburger.Display(1);
        cheeseburger.Display(1);
        largeCoke.Display(1);
        fries.Display(1);

        Console.WriteLine("\n--- Meal Order ---");
        comboMeal.Display(1);
    }
}
