using System;

// Leaf - Burger class

class Burger : MenuItem
{
    private decimal price;

    // Constructor til at oprette en burger med navn og pris
    public Burger(string name, decimal price)
    {
        Name = name;
        this.price = price;
    }

    // Returner prisen for burgeren
    public override decimal GetPrice() => price;
    public override void Display(int depth)
    {
        Console.WriteLine(new string('-', depth) + $" {Name}: ${price}");
    }
}